body {
	background: url(images/background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#main {
	position: relative;
	width: 500px;
	height: 200px;
	margin: auto;
	background-image: url(images/background_content.jpg);
	-webkit-box-shadow: 3px 3px 2px #383838;
	-moz-box-shadow: 3px 3px 2px #383838;
	-o-box-shadow: 3px 3px 2px #383838;
	box-shadow: 3px 3px 2px #383838;
}

#main_content {
	position: relative;
	width: 1000px;
	height: 600px;
	margin: auto;
	overflow-y: auto;
	background-image: url(images/background_content.jpg);
	-webkit-box-shadow: 3px 3px 2px #383838;
	-moz-box-shadow: 3px 3px 2px #383838;
	-o-box-shadow: 3px 3px 2px #383838;
	box-shadow: 3px 3px 2px #383838;
}

#fontNormal {
	font-size: 11pt;
	font-family: Tahoma;
	color: #444444;
}

#fontSmall {
	font-size: 8pt;
	font-family: Tahoma;
	color: #444444;
}

#fontMid {
	font-size: 9pt;
	font-family: Tahoma;
	color: #444444;
}

#fontError {
	font-size: 11pt;
	font-family: Tahoma;
	color: #FF0000;
}

#fontSuccess {
	font-size: 11pt;
	font-family: Tahoma;
	color: #00AA00;
}

#header {
	text-align: center;
	height: 81px;
	width: 100%;
	margin-top: 10px;
}

#headerbogen {
	width: 960px;
	display: inline-block;
}

#headerbogen_image {
	width: 1121px;
	height: 74px;
	float: left;
	display: inline-block;
	margin-left: -82px;
	margin-top: 42px;
}